<?xml version="1.0"?>
<AllTableStateData>
	<TableStateData>
		<Class>TableState</Class>
		<Name>ImageAttributes2</Name>
		<COLUMNENABLEDs>
			<COLUMNENABLED>true</COLUMNENABLED>
			<COLUMNENABLED>true</COLUMNENABLED>
			<COLUMNENABLED>true</COLUMNENABLED>
		</COLUMNENABLEDs>
		<COLUMNORGNOs>
			<COLUMNORGNO>0</COLUMNORGNO>
			<COLUMNORGNO>1</COLUMNORGNO>
			<COLUMNORGNO>2</COLUMNORGNO>
		</COLUMNORGNOs>
		<COLUMNVIEWNOs>
			<COLUMNVIEWNO>0</COLUMNVIEWNO>
			<COLUMNVIEWNO>1</COLUMNVIEWNO>
			<COLUMNVIEWNO>2</COLUMNVIEWNO>
		</COLUMNVIEWNOs>
		<COLUMNWIDTHs>
			<COLUMNWIDTH>71</COLUMNWIDTH>
			<COLUMNWIDTH>15</COLUMNWIDTH>
			<COLUMNWIDTH>22</COLUMNWIDTH>
		</COLUMNWIDTHs>
		<COLUMNNAMEs>
			<COLUMNNAME>Name</COLUMNNAME>
			<COLUMNNAME>Type</COLUMNNAME>
			<COLUMNNAME>Value</COLUMNNAME>
		</COLUMNNAMEs>
		<unused></unused>
	</TableStateData>
</AllTableStateData>
